{% extends "@fences/field.html.twig" %}
{#
  Drupal 'stable' core theme overrides this field, so we have to re-override it,
  so we are able to use Fences in Layout Builder, to choose the heading-element,
  classes, etc.
  However, this is only required for NOT full view modes (such as card,
  media-object, ...).
  On full view modes the Radix title SDC is used inside the
  field--node--title--full.html.twig.
#}

{% block field_value %}
  {% if not element['#object'].isPublished() %}
    {# Add an "Unpublished" label to the title #}
    {% include '@drowl_base/inc/unpublished_messages.html.twig' with {'type': 'label'} only %}
  {% endif %}
  {{ item.content }}
{% endblock field_value %}
